RubyGems Navigation menu

ffi 1.16.3-x64-mingw-ucrt

Ruby FFI library

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.17.0.rc1 - April 08, 2024 (986 KB)
  2. 1.17.0.rc1 - April 08, 2024 java (69 KB)
  3. 1.17.0.rc1 - April 08, 2024 arm64-darwin (518 KB)
  4. 1.17.0.rc1 - April 08, 2024 x86_64-darwin (527 KB)
  5. 1.17.0.rc1 - April 08, 2024 aarch64-linux-musl (563 KB)
  6. 1.16.3 - October 04, 2023 x64-mingw-ucrt (200 KB)
Show all versions (367 total)

Development Dependencies (4):

rake ~> 13.0
rake-compiler ~> 1.1
rspec ~> 2.14.1

Owners:

Pushed by:

Authors:

  • Wayne Meissner

SHA 256 checksum:

ee2e15324f0bfc91927cda3314109495ad97299e9c0fd5c7074d058338837e7e

Total downloads 684,904,369

For this version 298,332

License:

BSD-3-Clause

Required Ruby Version: >= 3.1, < 3.3.dev

Links: